﻿.username
{
   	position: absolute;
   	top: 39px;
   	left: 35px;
}
    
.password
{
   	position: absolute;
   	top: 88px;
   	left: 35px;
}
    
.login
{
   	text-align:right;
}
    
.logout
{
  	position: absolute;
   	bottom: 20px;
   	left: 68px;
}
    
.loggedUserMessage
{
    	
}
    
.usernameLabel
{
   	position: absolute;
   	top: 65px;
   	left: 5px;
   	font-weight:bold;
   	color:#939393;
}
    
.passwordLabel
{
    position: absolute;
    top: 113px;
    left: 5px;
    font-weight:bold;
    color:#939393;
}

.headerLabel
{
    font-weight:bold; 
    color:#B5B5B5; 
    font-size:10px;
}
    
.forgottenPassword:link {text-decoration:none; color:#0066CC}
.forgottenPassword:visited {text-decoration:none; color:#0066CC}
.forgottenPassword:hover {text-decoration:none; color:#0066CC}
.forgottenPassword:active {text-decoration:none; color:#0066CC}
    
div.loginContainerTop
{
	
	background:url("../Images/loginBoxTop.png") 0px 0px no-repeat;
	width:173px;
	height:130px;
	
}
div.loginContainerMiddle
{
	background:url("../Images/loginBoxBackground.png") 0px 0px repeat-y;
	width:160px;
	padding:9px;

}
div.loginContainerBottom
{
	background:url("../Images/loginBoxBottom.png") 0px 0px no-repeat;
	width:173px;
	height:20px;
}

div.logoutContainer
{
     background:url("../Images/logout.png") 0px 0px no-repeat;
     width:173px;
     height:144px;
     
}




